ONVIF::Analytics::Types::SearchCapabilities(3pm)

NAME
ONVIF::Analytics::Types::SearchCapabilities

DESCRIPTION
Perl data type class for the XML Schema defined complexType SearchCapabilities from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   XAddr

•   MetadataSearch

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::SearchCapabilities
   XAddr =>  $some_value, # anyURI
   MetadataSearch =>  $some_value, # boolean
 },

AUTHOR
Generated by SOAP::WSDL